package com.jiayue.ipp.common.data.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 文件状态枚举类
 *
 * @author xsl
 * @version 3.0
 * @since 2020/4/15 19:30
 */
@Getter
@AllArgsConstructor
public enum FileStatusEnum {
    E1(1,"上报成功"),
    E2(2,"上报失败");
    private Integer code;
    private String message;
}
